[Pkg-cups-devel] Bug#423972: libcupsys2: More info on 1.2.11 failure.

root root at hybrid.statgen.ncsu.edu
Tue May 15 15:17:32 UTC 2007

Package: libcupsys2
Version: 1.2.11-1
Followup-For: Bug #423972

Unable to open job control file "/var/spool/cups/c00640" - Permission denied!

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.20-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages libcupsys2 depends on:
ii  libc6                         2.5-7      GNU C Library: Shared libraries
ii  libgnutls13                   1.6.2-2    the GNU TLS library - runtime libr
ii  zlib1g                        1:1.2.3-14 compression library - runtime

libcupsys2 recommends no packages.

-- no debconf information

More information about the Pkg-cups-devel mailing list